<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Weapons/Scripts/4_world/dayzexpansion_weapons/entities/weapons/optics.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d9/dc9/a03347_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">optics.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d9/dc9/a03347.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno"><a class="line" href="../../d7/d77/a07861.html">    1</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d7/d77/a07861.html">ExpansionEXPS3HoloOptic</a> : ItemOptics {};</div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno"><a class="line" href="../../d5/d31/a07865.html">    2</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d5/d31/a07865.html">ExpansionHAMROptic</a> : ItemOptics {};</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d7/d0e/a07869.html">    3</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d7/d0e/a07869.html">ExpansionKar98ScopeOptic</a> : ItemOptics {};</div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno"><a class="line" href="../../d2/d15/a07873.html">    4</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d2/d15/a07873.html">ExpansionDeltapointOptic</a> : ItemOptics {};</div>
<div class="ttc" id="aa07861_html"><div class="ttname"><a href="../../d7/d77/a07861.html">ExpansionEXPS3HoloOptic</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dc9/a03347_source.html#l00001">optics.c:1</a></div></div>
<div class="ttc" id="aa07865_html"><div class="ttname"><a href="../../d5/d31/a07865.html">ExpansionHAMROptic</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dc9/a03347_source.html#l00002">optics.c:2</a></div></div>
<div class="ttc" id="aa07869_html"><div class="ttname"><a href="../../d7/d0e/a07869.html">ExpansionKar98ScopeOptic</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dc9/a03347_source.html#l00003">optics.c:3</a></div></div>
<div class="ttc" id="aa07873_html"><div class="ttname"><a href="../../d2/d15/a07873.html">ExpansionDeltapointOptic</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dc9/a03347_source.html#l00004">optics.c:4</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_231967e67354d2a1587a650cbf6d8d36.html">Weapons</a></li><li class="navelem"><a class="el" href="../../dir_124524079885b1c4b0d93d0b33d135aa.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_4f611b807712379c14755a227cd2b980.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_71d9268c5d0bae32cace4927e5d2963a.html">dayzexpansion_weapons</a></li><li class="navelem"><a class="el" href="../../dir_e0b3ec6c4894b506155309b66017964d.html">entities</a></li><li class="navelem"><a class="el" href="../../dir_1b5dd07fe9afc6d27ee93b1dafb854ab.html">weapons</a></li><li class="navelem"><a class="el" href="../../d9/dc9/a03347.html">optics.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
